/* Created using Style Master from Western Civilisation NS4.0

NS6

IE4.0

IE5 { 2 2 512 630 } */

BODY
{
/*background-color: #FFFFE0;*/
/*color: black;*/
line-height: 130%;
margin-top: 2;
margin-bottom: 0;
margin-left: 0;
margin-right: 0.5em;
/*background-image: url('images/unryu_w.gif');
background-repeat: repeat;*/
}

.disappeared
{color: gray}

A:link
{color: blue}

A.disappeared:link
{color: #8080FF}

A:visited
{color: purple}

A.disappeared:visited
{color: #FF80FF}

A:hover
{color: red}

A.disappeared:hover
{color: #FF8080}

A:active
{color: fuchsia}

A.disappeared:active
{color: #FF80FF}

STRONG
{font-weight: bold}

EM
{}

A NAME
{color: black}

H1
{font-size: 200%;
line-height: 200%;
margin-left: auto;
margin-right: auto;
margin-top: 0;
text-align: center}

H1 A
{text-decoration: none}

H1 A:active, A:hover
{text-decoration: underline}

H1 SMALL
{font-size: 200%;
}

H2
{font-size: 150%;
}

H3
{font-size: 130%;
line-height: 130%;
margin-top: 0.5em;
margin-bottom: 0;
}

H2 SMALL, H3 SMALL
{font-size: 100%;
}

H3.year
{color: maroon}

H4,H5
{font-size: 110%;
}

SMALL
{font-size: 95%;
}

DL
{margin-top: 0.3em;
}

DT
{margin-top: 0.2em}

DD
{}

P
{margin-bottom: 0.5em;
margin-top: 0.5em}

.stripe
{background-color: #FFFFA0}

.nostripe
{}

.menubar
{background-color: #DDDDDD;
border-color: black}

TD.menubar
{line-height: 130%}

.menutag, DD.menubar, H2
{background-color: #EAEAEA}

.menuactivetag
{background-color: #FFFFFF}

.blank
{background-color: #FFFFEF}

.preliminary, .yTBD
{background-color: #FFFF99}

DD.preliminary, DD.yTBD
{background-color: #FFFFCC}

/* Odd years */

.y2007, .y2005, .y2003, .y2001, .y1999, .y1997, .y1995, .y1993, .y1991, .y1983
{background-color: #A0FFA0}

DD.y2007, DD.y2005, DD.y2003, DD.y2001, DD.y1999, DD.y1997, DD.y1995, DD.y1993, DD.y1991, DD.y1983
{background-color: #CCFFCC}

/* Even years */

.y2006, .y2004, .y2002, .y2000, .y1998, .y1996, .y1994, .y1992, .y1990
{background-color: #AADDFF}

DD.y2006, DD.y2004, DD.y2002, DD.y2000, DD.y1998, DD.y1996, DD.y1994, DD.y1992, DD.y1990
{background-color: #CCFFFF}

/* Active year to be light color */

.y2004
{background-color: #80FFFF}

.y2005
{background-color: #66FF66}

.sfmra
{font-size: 90%;
}

.link2reports
{color: black}

ADDRESS
{font-size: 95%;
}

ADDRESS A
{font-family: "Times", "Times New Roman", serif}

.footer
{font-size: 90%;
margin-top: 3pt}

SPAN.NUMLI
{color: maroon}

A.pref, A.city, A.building
{
text-decoration: none}

A.pref:active, A.city:active, A.building:active
{text-decoration: underline}

A.pref:hover, A.city:hover, A.building:hover
{text-decoration: underline}

/* Netscape 4.x cannot read those css */
@import url(ie4.css);
@import url(nav.css);
